main {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.docs_container {
  display: flex;
  flex-wrap: wrap;
  width: 880px;
  padding-top: 10px;
  align-self: center;
}

.doc_item {
  display: flex;
  align-items: center;
  width: 350px;
  height: 60px;
  background-color: rgb(255, 255, 255);
  margin: 15px;
  padding: 20px;
  padding-left: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.doc_item_main {
  display: flex;
  align-items: center;
  width: 770px;
  height: 60px;
  background-color: rgb(255, 255, 255);
  margin: 15px;
  padding: 20px;
  padding-left: 20px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
}

.image {
  width: 40px;
  height: 50px;
  margin-left: 20px;
  background-image: url('../img/pdf.png');
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
  justify-content: center;
  transition: all linear 0.2s;
}

.doc_item:hover {
  box-shadow: 0 0px 7px rgba(88, 24, 24, 0.6);
}

.doc_item_main:hover {
  box-shadow: 0 0px 7px rgba(88, 24, 24, 0.6);
}

.doc_item:hover .image {
  width: 40px;
  height: 40px;
  margin-left: 20px;
  background-image: url('../img/pdf-download.png');
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
  justify-content: center;

  transition: all linear 0.2s;
}

.doc_item_main:hover .image {
  width: 40px;
  height: 40px;
  margin-left: 20px;
  background-image: url('../img/pdf-download.png');
  background-size: contain;
  background-repeat: no-repeat;
  flex-shrink: 0;
  justify-content: center;

  transition: all linear 0.2s;
}


.doc_download {
  display: flex;
  align-items: center;
  width: 390px;
  height: 100px;
  margin-left: -20px;
  align-items: center;
  text-align: justify;
}

.doc_download_main {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 770px;
  height: 100px;
  margin-left: -20px;
  align-items: center;
  text-align: justify;
  font-size: 20px;
}

.text {
  font-size: 16px;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
}

.text_main {
  font-size: 20px;
  text-align: left;
  margin-left: 20px;
  margin-right: 20px;
}


a img {
  margin-left: 20px;
}

a {
  text-decoration: none;
  color: #000;
  display: flex;
}

a:hover {
  text-decoration: none;
  color: #000;
}

a:visited {
  color: #000;
}

@media screen and (max-width: 1000px) {
  .docs_container {
    flex-direction: column;
    align-items: center;
  }
}
